Subject: Re: [TR] amps

From: "Randall" <[email-masked]>
Date: Sat, 26 Oct 2013 08:20:25 -0700

> Now  when I
> flick on the headlights to test, the needle moves a fraction 
> of a degree but
> in the plus direction.

Engine running?  Slow idle, fast idle?

>  When I turn on the heater it doesn't 
> move at all (the
> heater motor is powered straight (with its own fuse) from the 
> power side of
> the starter solenoid. 

So, the heater is wired wrong and the ammeter is not going to indicate the current drawn by the heater, except maybe as charge.

> More strangley; when I flick the turn 
> signal to the
> LEFT the amp needle waves madly from -30 to +30 in time with 
> the "click" of
> the turn signal. 

You've got both a short in the left turn signals; and probably the wrong fuse or incorrect wiring such that the fuse is not
supplying the turn signals.

> Flicking the turn signal for a RIGHT turn 
> and the needle
> sometimes moves only a tiny bit in the right + direction.  

Again, what conditions?  I think your ammeter is also still sticking, in addition to being wired backwards.

> When a load is put on the battery such as turning on the 
> lights, heater
> ect. shouldn't the amp needle move to the minus side rather 
> than plus?  Just
> wondering whether it's the guage or control box.  

With the engine not running (or at a slow idle), then yes, anything you turn on should show up as discharge (needle to the - side).
But, with the engine running just a bit faster, the generator should supply the current (or at least part of it) and you won't see a
discharge.  

For the heater (and anything else) that is connected on the battery side of the ammeter, you might even be able to see a tiny bit of
charge shown, as the generator supplies the current drawn by the heater motor through the ammeter.  But I doubt you'll see that just
for the stock heater motor, which doesn't draw very much.

My suggestion would be to do the initial troubleshooting with the engine off, so that you know more clearly what you should be
seeing.  That won't test the control box of course, but you can work out all the other issues like ammeter wiring, shorts and so on.
Then compare that to what happens with the engine running.

Randall

** [email-masked] **

Archive: http://www.team.net/archive